<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="vertical"
              android:layout_width="match_parent"
              android:layout_height="160dp">

   <LinearLayout
       android:layout_width="match_parent"
       android:layout_height="160dp"
       android:orientation="vertical"
       >

       <LinearLayout
           android:layout_width="match_parent"
           android:layout_height="0dp"
           android:layout_weight="1"
           android:orientation="horizontal"
           >

           <TextView
               android:id="@+id/img_cell_title_lb"
               android:layout_width="0dp"
               android:layout_weight="3"
               android:layout_height="match_parent"
               android:layout_margin="5dp"
               android:textSize="17sp"
               android:textColor="#000000"
               android:text="Label"
               android:gravity="start|center_vertical"
               android:textAlignment="textStart"
               />
           <TextView
               android:id="@+id/img_cell_desc_lb"
               android:layout_width="0dp"
               android:layout_weight="5"
               android:layout_height="match_parent"
               android:layout_margin="5dp"
               android:textSize="17sp"
               android:textColor="#000000"
               android:text="Label"
               android:gravity="start|center_vertical"
               android:textAlignment="textStart"
               />

       </LinearLayout>
       <LinearLayout
           android:orientation="horizontal"
           android:layout_width="match_parent"
           android:layout_weight="3"
           android:layout_height="0dp">

           <ImageButton
               android:id="@+id/img_btn_0"
               android:layout_weight="1"
               android:layout_width="0dp"
               android:layout_height="match_parent"
               android:layout_margin="5dp"
               />
           <ImageButton
               android:id="@+id/img_btn_1"
               android:layout_weight="1"
               android:layout_width="0dp"
               android:layout_height="match_parent"
               android:layout_margin="5dp"
               />

           <ImageButton
               android:id="@+id/img_btn_2"
               android:layout_width="0dp"
               android:layout_height="match_parent"
               android:layout_margin="5dp"
               android:layout_weight="1"
               />

       </LinearLayout>

   </LinearLayout>

</LinearLayout>